<?php

use Illuminate\Support\Facades\Route;
use Modules\CityManager\Http\Controllers\CityManagerController;

Route::middleware(['auth'])->group(function() {
    
    Route::get('/cityManager', [CityManagerController::class, 'index']);

    Route::middleware(['hasAccess'])->group(function() {
        /** Routes that need to be protected - Маршруты которые нужно защитить */
    });
});